body {
  font-family: Karla, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.6em;
  letter-spacing: -0.3px;
}

a {
  text-decoration: none;
}

label {
  display: block;
  font-weight: 700;
  text-align: left;
}

.login-page-wrapper {
  overflow: hidden;
  width: 100%;
}

.login-box {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 0px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-radius: 5px;
  background-color: #fff;
}

.slider-section {
  width: 60%;
  height: 100%;
  min-height: 100vh;
  background-color: #fff;
}

.login-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  min-width: 450px;
  padding-top: 50px;
  padding-bottom: 80px;
  padding-left: 8%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 16px;
}

.login-label {
  width: 100%;
  margin-bottom: 5px;
  padding-left: 2px;
  opacity: 0.4;
  color: #000;
  font-size: 14px;
  font-weight: 600;
}

.login-head {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 1.3em;
  font-weight: 900;
}

.login-field {
  position: relative;
  height: 46px;
  margin-bottom: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 14px;
  border: 1px solid transparent;
  border-radius: 6px;
  background-color: #f8f8f8;
  box-shadow: inset 0 2px 10px 0 rgba(0, 0, 0, 0.02);
  -webkit-transition: border-color 200ms ease, box-shadow 200ms ease, background-color 200ms ease;
  transition: border-color 200ms ease, box-shadow 200ms ease, background-color 200ms ease;
  font-size: 16px;
}

.login-field:focus {
  border: 1px solid #a279f9;
  background-color: #fff;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.05), 0 0 4px 0 #a279f9;
}

.login-container {
  position: relative;
  z-index: 10;
  display: block;
  width: 100%;
  max-width: 450px;
}

.error-message {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 15px;
  background-color: #ffdede;
  color: #d47789;
  font-weight: 700;
  text-align: center;
}

.login-page-link {
  color: #000;
  font-weight: 600;
}

.login-image {
  height: 35px;
}

.login-button {
  display: inline-block;
  padding: 12px 18px 10px;
  border-radius: 6px;
  background-color: #a279f9;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
}

.login-button:hover {
  background-color: #7649d6;
}

.login-button.hero {
  margin-top: 0px;
  border-style: solid;
  border-width: 2px;
  border-color: #333;
  background-color: transparent;
  color: #333;
}

.login-button.hero:hover {
  background-color: #f0f0f0;
}

.terms-text {
  margin-top: 20px;
  color: rgba(51, 51, 51, 0.6);
  font-size: 13px;
}

.terms-text.remember {
  margin-top: 0px;
}

.field-wrapper {
  position: relative;
  width: 100%;
  min-height: 30px;
}

.field-wrapper.first-name-wrapper {
  margin-right: 5px;
}

.field-wrapper.last-name-wrapper {
  margin-left: 5px;
}

.made-with-ms {
  position: fixed;
  right: 10px;
  bottom: 50px;
  z-index: 100;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block {
  position: absolute;
  top: -30px;
  right: 0px;
  z-index: 0;
  width: 30px;
  height: 30px;
  background-image: url('../images/Close.svg');
  background-position: 50% 50%;
  background-size: 12px 1000px;
  background-repeat: no-repeat;
}

.made-with-memberstack {
  overflow: hidden;
  width: 210px;
  float: right;
  clear: both;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(26, 39, 81, 0.1);
  border-radius: 5px;
  cursor: pointer;
}

.ms-image {
  position: relative;
  z-index: 2;
  min-width: 200px;
}

.memberstack-tag {
  position: absolute;
  top: -12px;
  right: -12px;
  display: block;
  overflow: hidden;
  width: 25px;
  height: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
  border: 2px solid #f5f8fa;
  border-radius: 50%;
  background-color: #2aa8ff;
  box-shadow: 0 0 10px 1px #fff;
  font-family: Varela, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 26px;
  font-weight: 700;
  text-align: left;
}

.memberstack-tag:hover {
  overflow: visible;
}

.memberstack-tag-label {
  position: absolute;
  top: -3px;
  right: 30px;
  width: 158px;
  padding-left: 12px;
  border-radius: 3px;
  background-color: #000;
}

.memberstack-diamond {
  position: absolute;
  top: 8px;
  right: -3px;
  bottom: 0px;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background-color: #000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  color: transparent;
}

.memberstack-bolt {
  margin-top: -6px;
}

.memberstack-form {
  position: relative;
}

.slide-background {
  min-height: 100vh;
}

.slider-content {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.slide-nav {
  left: 0px;
  right: 0px;
  bottom: 0px;
  font-size: 9px;
}

.login-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: rgba(162, 121, 249, 0.75);
}

.login-link:hover {
  color: #7649d6;
}

.secondary-action {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 1.6em;
}

.checkbox-field {
  display: inline-block;
  margin-bottom: 0px;
  padding-bottom: 5px;
  float: left;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.checkbox {
  margin-top: 7px;
  color: #383838;
}

.hero-paragraph-5 {
  position: static;
  margin-bottom: 9px;
  padding-bottom: 10px;
  color: #c7c7c9;
  font-size: 22px;
  line-height: 31px;
  font-weight: 300;
  text-align: left;
}

.hero-paragraph-5.error {
  margin-bottom: 0px;
  padding-right: 7px;
  padding-bottom: 0px;
  padding-left: 7px;
  color: #d3788a;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}

.success-message {
  border-radius: 6px;
  background-color: #76d895;
  color: #fff;
}

.header {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 44px;
  line-height: 1.3em;
  font-weight: 900;
}

.header.pricing {
  font-size: 30px;
}

.paragraph {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 1.6em;
}

.news-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 225px;
  padding: 7px 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border-radius: 4px;
  background-color: rgba(165, 209, 81, 0.08);
}

.news-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 15px;
  font-weight: 400;
}

.news-span {
  color: #a5d151;
  font-weight: 500;
}

.nav-link {
  margin-top: 3px;
  margin-left: 9px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: none;
  border-radius: 5px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
}

.nav-link:hover {
  background-color: #f8f8f8;
  color: #333;
}

.nav-link.w--current {
  color: #7649d6;
}

.line-1 {
  position: absolute;
  left: 0px;
  top: 10px;
  right: 0px;
  z-index: 2;
  display: block;
  width: 35px;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
  background-color: #7a7a7a;
}

.line-1.simple {
  top: 18px;
}

.line-2 {
  position: absolute;
  left: 0px;
  top: 20px;
  right: 0px;
  z-index: 1;
  display: block;
  width: 35px;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
  background-color: #7a7a7a;
}

.line-2.simple {
  top: 28px;
}

.nav {
  padding: 15px 35px;
  background-color: hsla(0, 0%, 100%, 0);
}

.brand {
  padding-top: 3px;
}

.logo-sample {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  -webkit-transition: opacity 100ms cubic-bezier(.55, .085, .68, .53);
  transition: opacity 100ms cubic-bezier(.55, .085, .68, .53);
}

.logo-sample:hover {
  opacity: 0.75;
}

.button {
  margin-left: 9px;
  padding: 10px 20px;
  border: 2px solid #7649d6;
  border-radius: 5px;
  background-color: #7649d6;
  color: #fff;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}

.button:hover {
  border-color: #a279f9;
  background-color: #a279f9;
}

.nav-buttons.nav-dropdown {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.line-3 {
  position: absolute;
  left: 0px;
  top: 30px;
  right: 0px;
  z-index: 2;
  display: block;
  width: 35px;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
  background-color: #7a7a7a;
}

.line-3.simple {
  top: 38px;
}

.simple-menu-button {
  overflow: hidden;
  width: 60px;
  height: 60px;
  padding: 0px;
  background-color: #fff;
}

.simple-menu-button.w--open {
  background-color: #fff;
}

.pricing-header {
  display: block;
  max-width: 700px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  font-size: 15px;
  line-height: 2.1em;
  text-align: center;
}

.plan-image {
  height: 150px;
  margin-bottom: 30px;
}

.button-2 {
  padding: 15px 25px 11px;
  border-radius: 3px;
  background-color: #ffc108;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  font-size: 12.5px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 1px;
}

.button-2:hover {
  background-color: #eba02a;
}

.button-2.pricing-button {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 25px;
  padding-top: 19px;
  padding-bottom: 17px;
  background-color: #a279f9;
  font-size: 16.5px;
  letter-spacing: 2px;
}

.button-2.pricing-button:hover {
  background-color: #7649d6;
}

.button-2.pricing-button.outline-button {
  margin-top: 14px;
  margin-bottom: 24px;
  border: 1px solid #000;
  background-color: transparent;
  color: #000;
  font-weight: 400;
}

.button-2.pricing-button.outline-button:hover {
  background-color: #f0f0f0;
}

.toggle-contain {
  position: relative;
  width: 70px;
  height: 34px;
  margin-right: 25px;
  margin-left: 25px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  border-radius: 50px;
  background-color: rgba(0, 0, 0, 0.05);
}

.pricing-box-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.toggle-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.toggle-text {
  width: 30%;
  text-align: right;
}

.toggle-text.yearly {
  color: #7649d6;
  text-align: left;
}

.plan-title {
  position: relative;
  z-index: 2;
  margin-bottom: -25px;
  font-size: 18px;
  line-height: 2em;
  font-weight: 700;
}

.price-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  line-height: 1.2em;
  text-align: left;
}

.not-available {
  opacity: 0.3;
}

.pricing-section {
  padding-top: 100px;
}

.toggle-dot {
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #7649d6;
}

.dollar {
  position: relative;
  left: -4px;
  top: -4px;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
}

.recommended {
  position: absolute;
  top: 10px;
  right: -80px;
  width: 300px;
  background-color: #a279f9;
  -webkit-transform: rotate(45deg) translate(30px, 0px);
  -ms-transform: rotate(45deg) translate(30px, 0px);
  transform: rotate(45deg) translate(30px, 0px);
  color: #fff;
  font-size: 12px;
  line-height: 2.4em;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.pricing-box {
  position: relative;
  overflow: hidden;
  width: 30%;
  min-width: 310px;
  padding: 45px 50px 40px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(0, 0, 0, 0.03);
  border-radius: 6px;
  box-shadow: 0 2px 25px 3px rgba(0, 0, 0, 0.03);
  color: rgba(51, 51, 51, 0.9);
  font-size: 15px;
  line-height: 2em;
  text-align: center;
}

.pricing-box.no-shadow {
  z-index: 1;
  border-color: transparent;
  box-shadow: none;
}

.bold-feature {
  color: #333;
  font-weight: 700;
}

.container {
  display: block;
  width: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
}

.yearly-discount {
  position: relative;
  top: 3px;
  display: inline-block;
  width: 100%;
  height: 21px;
  color: #7649d6;
  font-size: 17px;
  line-height: 21px;
  font-weight: 700;
  letter-spacing: 0.5px;
}

.price {
  position: relative;
  margin-bottom: -4px;
  padding-right: 6px;
  color: #000;
  font-size: 75px;
  line-height: 70px;
  font-weight: 500;
}

.nav-drop {
  z-index: 1001;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  box-shadow: 1px 1px 2px 0 #c4c4c4;
}

.nav-container {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: block;
}

.faq-section {
  padding-top: 80px;
  padding-bottom: 40px;
}

.faq-row {
  margin-right: -20px;
  margin-bottom: 80px;
  margin-left: -20px;
}

.faq-column {
  padding-right: 20px;
  padding-left: 20px;
}

.faq-h3 {
  margin-top: 60px;
}

.link {
  padding-bottom: 3px;
  border-bottom: 2px dashed #a279f9;
  color: #333;
}

.link:hover {
  border-bottom-style: solid;
}

.footer-text {
  color: #a5a5a5;
  font-size: 14px;
}

.paragraph-32 {
  color: #a5a5a5;
  font-size: 15px;
  font-weight: 300;
}

.footer-title {
  margin-bottom: 20px;
  font-size: 20px;
}

.social-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-wrapper.footerpage {
  margin-bottom: 10px;
}

.copyright-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.default-container {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.line-divider {
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 25px;
  background-color: #ededed;
}

.social {
  width: 30px;
  height: 30px;
  background-color: #3866b7;
}

.social.twitter {
  width: 25px;
  height: 25px;
  margin-right: 5px;
  margin-left: 5px;
  border-radius: 100%;
  background-color: #c4c6c6;
  background-image: url('../images/twitter.svg');
  background-position: 50% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.social.twitter:hover {
  background-color: #00aced;
}

.social.facebook {
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background-color: #c4c6c6;
  background-image: url('../images/facebook-letter-logo.svg');
  background-position: 50% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.social.facebook:hover {
  background-color: #3866b7;
}

.social.instagram {
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background-color: #c4c6c6;
  background-image: url('../images/instagram.svg');
  background-position: 50% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.social.instagram:hover {
  background-color: #f77737;
}

.footer-section {
  padding-bottom: 25px;
}

.footer-logo {
  margin-top: 20px;
  margin-bottom: 20px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.login-link-2 {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: rgba(162, 121, 249, 0.75);
}

.login-link-2:hover {
  color: #7649d6;
}

.success-message-2 {
  background-color: transparent;
  color: #72c287;
}

.login-field-2 {
  position: relative;
  height: 46px;
  margin-bottom: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 14px;
  border: 1px solid transparent;
  border-radius: 6px;
  background-color: #f8f8f8;
  box-shadow: inset 0 2px 10px 0 rgba(0, 0, 0, 0.02);
  -webkit-transition: border-color 200ms ease, box-shadow 200ms ease, background-color 200ms ease;
  transition: border-color 200ms ease, box-shadow 200ms ease, background-color 200ms ease;
  font-size: 16px;
}

.login-field-2:focus {
  border: 1px solid #a279f9;
  background-color: #fff;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.05), 0 0 4px 0 #a279f9;
}

.account-login {
  margin-bottom: 20px;
}

.login-button-2 {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 18px 10px;
  border-radius: 6px;
  background-color: #a279f9;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
}

.login-button-2:hover {
  background-color: #7649d6;
}

.login-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-block-18 {
  color: #d3788a;
  font-size: 16px;
  font-weight: 400;
}

.hero-section {
  position: relative;
  width: 60%;
  height: 100%;
  min-height: 100vh;
}

.hero-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-color: #a279f9;
}

.hero-top {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-image: url('../images/wave.svg');
  background-position: 0px 0px;
  background-size: cover;
}

.browser-section {
  position: absolute;
  z-index: 4;
  width: 100%;
  height: 100%;
  min-height: 100vh;
}

.image {
  margin-top: 150px;
  margin-left: -76px;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .login-box {
    padding-top: 40px;
  }

  .slider-section {
    width: 60%;
    margin-right: -20%;
  }

  .login-section {
    padding-left: 5%;
  }

  .slider-image {
    width: 130%;
    min-width: 130%;
    margin-right: -15%;
    margin-left: -15%;
  }

  .hero-paragraph-5 {
    margin-top: 0px;
    font-size: 22px;
    text-align: center;
  }

  .hero-paragraph-5.error {
    margin-top: 0px;
  }

  .nav-link {
    width: 200px;
    margin: 10px auto;
    text-align: center;
  }

  .line-1.simple {
    top: 18px;
    width: 35px;
    background-color: #000;
  }

  .line-2.simple {
    width: 35px;
    background-color: #000;
  }

  .nav {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .brand {
    padding-top: 12px;
  }

  .logo-sample {
    padding-top: 0px;
  }

  .nav-buttons {
    background-color: #e73167;
  }

  .nav-buttons.nav-dropdown {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border-bottom: 1px dotted #a279f9;
    background-color: #fff;
    text-align: center;
  }

  .line-3.simple {
    top: 38px;
    width: 35px;
    background-color: #000;
  }

  .simple-menu-button {
    width: 60px;
    height: 60px;
    float: right;
    background-color: transparent;
  }

  .simple-menu-button.w--open {
    background-color: transparent;
  }

  .show-container {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .hide-container {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .pricing-box-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .pricing-box {
    width: 100%;
    min-width: 0px;
    padding-right: 5%;
    padding-left: 5%;
  }

  .container {
    padding-right: 5%;
    padding-left: 5%;
  }

  .top-margin-device {
    margin-top: 40px;
  }

  .footer-section {
    padding-right: 60px;
    padding-left: 60px;
  }

  .column {
    padding-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  .login-box {
    display: block;
    min-height: 0vh;
    padding-top: 60px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .slider-section {
    display: none;
  }

  .login-section {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 5%;
  }

  .login-label {
    margin-bottom: 2px;
  }

  .login-head {
    font-size: 20px;
  }

  .login-image {
    height: 28px;
  }

  .login-button {
    margin-top: 15px;
  }

  .made-with-memberstack {
    padding: 10px 18px;
    font-size: 12px;
  }

  .hero-paragraph-5 {
    margin-top: 0px;
    margin-bottom: 5px;
    padding-bottom: 11px;
    font-size: 22px;
  }

  .hero-paragraph-5.error {
    font-size: 16px;
  }

  .header {
    font-size: 20px;
  }

  .nav {
    padding-right: 10px;
    padding-left: 10px;
  }

  .mobile-image-div {
    margin-left: -5%;
  }

  .pricing-header {
    margin-bottom: 10px;
    line-height: 1.9em;
  }

  .plan-image {
    height: 250px;
  }

  .pricing-box-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .toggle-row {
    margin-bottom: 20px;
  }

  .toggle-text.yearly {
    line-height: 1.6em;
  }

  .plan-title {
    margin-bottom: -50px;
    font-size: 24px;
  }

  .recommended {
    top: 0px;
    right: -93px;
    font-size: 10px;
  }

  .pricing-box {
    z-index: 5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: -2px;
    padding-top: 5%;
    padding-bottom: 5%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right-width: 0px;
    border-left-width: 0px;
    border-radius: 0px;
    background-color: #fff;
    box-shadow: none;
    font-size: 13px;
    line-height: 1.7em;
  }

  .pricing-box.no-shadow {
    border-color: #f9f9f9;
  }

  .container {
    padding-right: 3%;
    padding-left: 3%;
  }

  .yearly-discount {
    height: 16px;
    font-size: 12px;
    line-height: 14px;
  }

  .price {
    font-size: 50px;
    line-height: 50px;
  }

  .faq-section {
    padding-bottom: 0px;
  }

  .faq-column {
    padding-right: 30px;
    padding-left: 30px;
  }

  .faq-h3 {
    margin-top: 30px;
    margin-bottom: 5px;
    font-size: 16px;
  }

  .copyright-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .login-button-2 {
    margin-top: 15px;
  }
}

@media screen and (max-width: 479px) {
  .login-section {
    width: 100%;
    min-width: 0px;
    padding-bottom: 50px;
  }

  .login-head {
    font-size: 18px;
  }

  .login-container {
    min-width: 0px;
  }

  .hero-paragraph-5 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
  }

  .hero-paragraph-5.error {
    font-size: 16px;
  }

  .header {
    font-size: 18px;
  }

  .nav {
    padding-right: 5px;
    padding-left: 5px;
  }

  .simple-menu-button {
    background-color: transparent;
  }

  .mobile-image-div {
    margin-left: 0%;
  }

  .pricing-header {
    font-size: 14px;
    letter-spacing: 0px;
  }

  .plan-image {
    height: 150px;
  }

  .plan-title {
    margin-bottom: -25px;
    padding-top: 5%;
    font-size: 20px;
  }

  .pricing-box {
    margin-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 5px;
    box-shadow: 0 10px 25px 3px rgba(0, 0, 0, 0.05);
  }

  .pricing-box.no-shadow {
    background-color: #fff;
    box-shadow: 0 10px 25px 3px rgba(0, 0, 0, 0.1);
  }

  .faq-section {
    padding-top: 60px;
  }

  .faq-row {
    margin-bottom: 30px;
  }

  .footer-text {
    font-size: 10px;
  }

  .copyright-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .default-container {
    max-width: auto;
  }

  .footer-section {
    padding-right: 20px;
    padding-left: 20px;
  }

  .column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

